/*
Theme Name: Affiliate Marketing Australia
Theme URI: https://gtekki.com
Template: generatepress
Author: GTekki
Author URI: https://gtekki.com
Description: Affiliate Marketing Australia Child Theme of GeneratePress
Tags: affiliate marketing, generatepress, australia
Version: 1.1537723040
Updated: 2018-09-23 17:17:20

*/
nav.main-navigation {border-top-style:solid;border-top-color:white;border-top-width:1px;border-bottom-style:solid;border-bottom-color:white;border-bottom-width:1px;}
div.elementor-post__excerpt div.sharedaddy { display:none;}


#calculator input[type=number]::-webkit-inner-spin-button, 
#calculator input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

.builderallresults,.builderallstatic {min-height:50px; font-weight:700; font-size:1.3em; color:#3EC9CB;}
.builderallstatic {color:#FE5417;}

form#calculator
{
	padding-top:10px;
	background-color:#F7FDFD;
	padding-bottom:10px;
	border-style:solid;
	border-width:1px;
	border-color:#3EC9CB;
	margin-bottom:20px;
	
}

.hibox
{
	margin-top:20px;
	padding:10px;
	background-color:#F7FDFD;
	border-style:solid;
	border-width:1px;
	border-color:#3EC9CB;
	margin-bottom:20px;
	
}

.hibox2
{
	margin-top:20px;
	padding:10px;
	background-color:#FFFFDD;
	border-style:solid;
	border-width:1px;
	border-color:#3EC9CB;
	margin-bottom:20px;
	
}